uuid: e5d69d17-807d-40aa-93bd-5eca097b7b34
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.areas_of_expertise
id: taxonomy_term.areas_of_expertise.name
field_name: name
entity_type: taxonomy_term
bundle: areas_of_expertise
label: Name
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
